Subject: RE: Task
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 18 Mar 2021 12:21:52 +0000

Hi Pritish,

I reviewed his replies and unfortunately his spelling and grammar are not good enough to be able to support our customers. Level 1 agents need to write a lot of customized texts and he makes too many mistakes in his writing. In my opinion we should let him go.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 18. marts 2021 09:47
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Fwd: Task

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

PFB the draft reply's from Laszlo. Please check and advise on his writing skills.

1. I have a Bluetooth headset and it is not connecting with my Samsung Mobile, can you please help.

2. I have purchased a headset from your company and I am not very happy with its performance. What can we do to fix this?

Regards,
Pritish

________________________________
From: "Laszlo Pinter" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, March 18, 2021 2:13:55 PM
Subject: Task - PLEASE SEND THIS ONE TO HETTA

Hello Pritish,

1.  Guten Tag,

Gerne unterstuetze ich sie bei ihrem problem.

Bitte schalten sie die Bluetooth-option auf beiden Geraten ein.
Ausserdem muessen Sie sicherstellen, dass sie sich im "Pairing-modus" befinden.
Nachdem die beiden Gerate "gepaart" wurden, sollten sie die problem Aufgehoben.

Ich hoffe wirklich, dass dies Ihr problem gelost hat.
Wenn Sie weitere Fragen haben, zogern sie nicht mich zu kontaktieren.

Mit Freundliche Gruessen

Laszlo Pinter

2.

Guten Tag,

Gerne unterstuetze ich sie bei ihrem anfrage.
Unsere Produkte bei Epos sind von hochste Qualitat, daher moechte ich ihnen helfen, die beste Leistung Ihres Gerat zu erhalten.

Folgen Sie beim Einschalten des Headset die Anweisungen.
Bitte verwenden Sie das Gerat wie im Handbuch beschrieben
Im Handbuch finden Sie auch verschiedene Optionen zum einrichten Ihres Gerat.

Ich hoffe, dies wird Ihnen helfen, die Leistung zu erhalten, die sie moechten.
Wenn Sie weitere Fragen haben, wenden Sie sich bitte an mich.

Mit Freundliche Gruessen,

Laszlo